﻿@charset "utf-8";

a {
  border-radius: 6px 6px 0 0;
  display: inline-block;
  line-height: 32px;
  font: sans-serif;
  text-align: center;
  background-color: #efefef;
  color: black;
  margin-left: 4px;
  text-decoration: none;
  padding: 0 32px;
}

a:nth-child(1) { border-top: 6px solid #993333; }
a:nth-child(3) { border-top: 6px solid #339933; }
a:nth-child(2) { border-top: 6px solid #333399; }
a:nth-child(4) { border-top: 6px solid #999933; }

.content {
  border: 1px solid lightgray;
  height: 320px;
  display: none;
    padding: 32px;
}

.content:target {
  display: block;
}